Instalacja allegro 5.2 lub nowszej
Panel użytkownika
Nazwa użytkownika:
Hasło:
Nie masz jeszcze konta?
Zarejestruj się!

Instalacja allegro 5.2 lub nowszej

AutorWiadomość
Temat założony przez niniejszego użytkownika
Instalacja allegro 5.2 lub nowszej
» 2018-03-03 18:00:38
Witam, czy wie ktoś może jak zainstalować allegro 5.2 w Code Blocks lub dev C++ ?
allegro-5.0.10-mingw-4.7.0 zainstaluję bez problemu ale z allegro 5.2 jest już problem bo oby dwie wersje się różnią ilością plików i wagą i nie wiem jak ją też za linkować.
P-169710
» 2018-03-04 18:12:41
A co zmienia ilość i waga plików?
P-169750
Temat założony przez niniejszego użytkownika
» 2018-03-04 20:12:18
Nie wiem, dlatego się pytam.
W allegro 5.2 mam lib , include i bin dodałem ścieżki ich ale nie wiem co mam za linkować.
W starszej wersji allego 5.0 jest -lallegro-5.0.10-monolith-mt -lshlwapi (plik: allegro-5.0.10-monolith-mt.dll) a w allegro 5.2 już tego pliku nie ma.
P-169761
» 2018-03-04 20:51:41
Dobrym początkiem może być linkowanie czegoś, co jest dołączone. Podejrzewam że wybór nie będzie bardzo duży..
P-169762
Temat założony przez niniejszego użytkownika
» 2018-03-04 23:32:31
Bardzo piszesz tajemniczo ^
Nooo ale działa teraz wszystko, dziękuje.
P-169766
« 1 »
 Strona 1 z 1